.version.animals /* version checker */
{
	color: #0000FE;
	background-color: #8650E1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9999999999998px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -40px;
	margin-bottom: -50px;
	width: 0.01px;/* should not cover content below */
}

#pu16333
{
	width: 0.01px;
}

#u16333
{
	z-index: 103;
	width: 960px;
	height: 162px;
	position: relative;
	margin-right: -10000px;
}

.ie #u16333
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u37914
{
	z-index: 104;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#menuu2781
{
	z-index: 2;
	width: 960px;
	margin-top: 3px;
	position: relative;
}

#u2909
{
	width: 190px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2910
{
	width: 190px;
	padding-bottom: 17px;
	position: relative;
}

#u2910:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u2910:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u2912-4
{
	width: 190px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2910:hover #u2912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2910:active #u2912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u38506
{
	width: 190px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u38507
{
	width: 190px;
	padding-bottom: 17px;
	position: relative;
}

#u2910.MuseMenuActive,#u38507:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u38507:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u38510-4
{
	width: 190px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2910.MuseMenuActive #u2912-4,#u38507:hover #u38510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u38507:active #u38510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u38511
{
	width: 159px;
	top: 34px;
}

#u58334
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u58334:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u58337-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u58334:hover #u58337-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u40300
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u58334.MuseMenuActive,#u40300:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40303-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u58334.MuseMenuActive #u58337-4,#u40300:hover #u40303-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u39060
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u40300.MuseMenuActive,#u39060:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39061-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u40300.MuseMenuActive #u40303-4,#u39060:hover #u39061-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u56125
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u39060.MuseMenuActive,#u56125:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u56126-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u39060.MuseMenuActive #u39061-4,#u56125:hover #u56126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u39748
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u56125.MuseMenuActive,#u39748:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39751-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u56125.MuseMenuActive #u56126-4,#u39748:hover #u39751-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u39920
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u39748.MuseMenuActive,#u39920:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39922-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u39748.MuseMenuActive #u39751-4,#u39920:hover #u39922-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u39232
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u39920.MuseMenuActive,#u39232:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39235-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u39920.MuseMenuActive #u39922-4,#u39232:hover #u39235-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u39404
{
	width: 157px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u39232.MuseMenuActive,#u39404:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u39406-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u39232.MuseMenuActive #u39235-4,#u39404:hover #u39406-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u48059
{
	width: 157px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u39404.MuseMenuActive,#u48059:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u48060-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u39404.MuseMenuActive #u39406-4,#u48059:hover #u48060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u50547
{
	width: 157px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48059.MuseMenuActive,#u50547:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50548-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u48059.MuseMenuActive #u48060-4,#u50547:hover #u50548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u38512,#u58333,#u40299,#u39057,#u56124,#u39745,#u39917,#u39229,#u39401,#u48058,#u50546,#u38882
{
	width: 159px;
	position: relative;
}

#u38883
{
	width: 157px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u50547.MuseMenuActive,#u38883:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u38883.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u38885-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50547.MuseMenuActive #u50548-4,#u38883:hover #u38885-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u38883.MuseMenuActive #u38885-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u16122
{
	width: 190px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u16123
{
	width: 190px;
	padding-bottom: 17px;
	position: relative;
}

#u38507.MuseMenuActive,#u16123:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u16123:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u16123.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u16125-4
{
	width: 190px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u38507.MuseMenuActive #u38510-4,#u16123:hover #u16125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u16123:active #u16125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u16123.MuseMenuActive #u16125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2880
{
	width: 191px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u2881
{
	width: 191px;
	padding-bottom: 17px;
	position: relative;
}

#u2881:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u2881:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u2884-4
{
	width: 191px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2881:hover #u2884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u2881:active #u2884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u2782
{
	width: 191px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 769px;
}

#u2785
{
	width: 191px;
	padding-bottom: 17px;
	position: relative;
}

#u2881.MuseMenuActive,#u2785:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u2785:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u2785.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u2788-4
{
	width: 191px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2881.MuseMenuActive #u2884-4,#u2785:hover #u2788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u2785:active #u2788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u2785.MuseMenuActive #u2788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu34846
{
	z-index: 106;
	width: 0.01px;
	height: 1478px;
	margin-left: 15px;
	margin-top: 13px;
	position: relative;
}

#u34859
{
	position: absolute;
	width: 925px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u34859popup
{
	z-index: 107;
}

#u68808
{
	z-index: 108;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u35547
{
	z-index: 110;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u50470
{
	z-index: 112;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u68808:hover,#u35547:hover,#u50470:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50482
{
	z-index: 114;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 7px;
}

#u35493
{
	z-index: 116;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 314px;
}

#u68735
{
	z-index: 118;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 621px;
}

#u50482:hover,#u35493:hover,#u68735:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 247px -10000px 0px 0px;
}

#u34860
{
	z-index: 120;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 7px;
}

#u35466
{
	z-index: 122;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 314px;
}

#u68848
{
	z-index: 124;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 621px;
}

#u34860:hover,#u35466:hover,#u68848:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 494px -10000px 0px 0px;
}

#u35412
{
	z-index: 126;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 7px;
}

#u35502
{
	z-index: 128;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 314px;
}

#u35421
{
	z-index: 130;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 621px;
}

#u35412:hover,#u35502:hover,#u35421:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 741px -10000px 0px 0px;
}

#u35439
{
	z-index: 132;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 988px;
	left: 7px;
}

#u35520
{
	z-index: 134;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 988px;
	left: 314px;
}

#u68762
{
	z-index: 136;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 988px;
	left: 621px;
}

#u35439:hover,#u35520:hover,#u68762:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 988px -10000px 0px 0px;
}

#u35475
{
	z-index: 138;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1235px;
	left: 7px;
}

#u68828
{
	z-index: 140;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1235px;
	left: 314px;
}

#u35484
{
	z-index: 142;
	width: 297px;
	height: 237px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1235px;
	left: 621px;
}

#u35475:hover,#u68828:hover,#u35484:hover
{
	width: 297px;
	height: 237px;
	min-height: 0px;
	margin: 1235px -10000px 0px 0px;
}

#u68808_img,#u35547_img,#u50470_img,#u50482_img,#u35493_img,#u68735_img,#u34860_img,#u35466_img,#u68848_img,#u35412_img,#u35502_img,#u35520_img,#u68762_img,#u35475_img,#u68828_img,#u35484_img
{
	margin-left: -29px;
	margin-right: -30px;
}

#u34847
{
	position: absolute;
	width: 692px;
	height: 568px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -5px;
	left: 127px;
	-pie-background: rgba(0,0,0,0.9);
}

#u34847popup
{
	z-index: 144;
}

#u68814
{
	z-index: 145;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35550
{
	z-index: 147;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50473
{
	z-index: 149;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50485
{
	z-index: 151;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35496
{
	z-index: 153;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u68741
{
	z-index: 155;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u34848
{
	z-index: 157;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35469
{
	z-index: 159;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u68854
{
	z-index: 161;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35415
{
	z-index: 163;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35505
{
	z-index: 165;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35424
{
	z-index: 167;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35442
{
	z-index: 169;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35424_img,#u35442_img
{
	padding-left: 156px;
	padding-right: 155px;
}

#u35523
{
	z-index: 171;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u68768
{
	z-index: 173;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35478
{
	z-index: 175;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u68834
{
	z-index: 177;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u35487
{
	z-index: 179;
	width: 648px;
	height: 506px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u68814_img,#u35550_img,#u50473_img,#u50485_img,#u35496_img,#u68741_img,#u34848_img,#u35469_img,#u68854_img,#u35415_img,#u35505_img,#u35523_img,#u68768_img,#u35478_img,#u68834_img,#u35487_img
{
	padding-top: 37px;
	padding-bottom: 37px;
}

#u34850-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 305px;
	left: 136px;
}

#u34850-4popup
{
	z-index: 181;
}

#u34858-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 312px;
	left: 804px;
}

#u34858-4popup
{
	z-index: 185;
}

#u34853-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 563px;
	left: 734px;
}

#u34853-4popup
{
	z-index: 189;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u16298
{
	z-index: 101;
	width: 960px;
	margin-top: 60px;
	position: relative;
}

.html
{
	background-color: #534741;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 50px;
	padding-bottom: 36px;
}

